      COMANDOS DO USUÁRIO

CAMOMILECHARMAP(1)

NAME
camomilecharmap.pt - um tradutor de base de dados charmap para o camomile.

SYNOPSIS

camomilecharmap [-d { directório }] [-help | --help] [ficheiro]

DESCRIÇÃO

Este manual documenta brevemente o comando camomilecharmap.

Este manual foi escrito para a distribuição Debian GNU/Linux porque o programa original não tem um manual.

camomilecharmap foi feito para converter um ficheiro charmap standard num ficheiro .mar. Isto converte um ficheiro charmap standard para o formato de base de dados interno do camomile.

-d directório
    Directório de saída.

-help, --help
    Mostra mensagem de ajuda.

ficheiro
    Ficheiro charmap.

VEJA TAMBÉM

camomilelocaledef(1)

LICENÇA

Este manual foi escrito por Sylvain Le Gall <gildor@debian.org> para o sistema Debian GNU/Linux (mas pode ser usado por outros). É concedida permissão para copiar, distribuir e/ou modificar este documento sob os termos da GNU Lesser General Public License, Versão 2.1 ou qualquer versão posterior publicada pela Free Software Foundation; considerando como código fonte todos os ficheiros que permitem a produção deste manual.

AUTHOR

Sylvain Le Gall <gildor@debian.org>
    Author.

COPYRIGHT
Copyright © 2006 Sylvain Le Gall